using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public static class ColorSpace
{
    public static Color ppblacktransparent = new Color(0f, 0f, 0f, 0f);
    public static Color ppwhiteblock = new Color(1f, 1f, 1f, 1f);
    public static Color pppastelgreen = new Color(185 / 255f, 220 /255f, 112 / 255f);
    public static Color pppastellightgreen = new Color(126 / 255f, 164 / 255f, 128 / 255f);
    public static Color pppastelred = new Color(220 / 255f, 112 / 255f, 131 / 255f);
    public static Color pppasteldarkblue = new Color(112 / 255f, 136 / 255f, 220 / 255f);
    public static Color pppastelblue = new Color(112 / 255f, 213 / 255f, 12 / 255f);
    public static Color pplightgrey = new Color(144 / 255f, 144 / 255f, 144 / 255f);
    public static List<Color> tolist
    {
        get { return new List<Color> { pppastelgreen, pppastellightgreen, pppastelred, pppasteldarkblue, pppastelblue }; }
    }
}